@charset "utf-8";
/* CSS Document1  */

@import 'sggw-support.css';

body, html {
	width:100%;
	margin:0px;
	background-color:#FFF;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    
}
#main-div {
	width:980px;
	margin:0 auto;
}
#main-div #header {
	width:100%;
	/*height:81px;*/
	display:inline-block;
}
#main-div #header #logo {
	margin-left:0;
	margin-top:14px;
	display:inline-block;
}

#main-div #header .right-side {
    display: block;
    position: relative;
    float: right;
}
#main-div #header .right-side .links{
    color: #076324;
    display: block;
    float: right;
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    margin-right: 25px;
    margin-top: 48px;
    position: relative;
    text-align: right;
}
#main-div #header .right-side .links a{
    color: #076324;
}
#main-div #header .right-side .pieczec_img{
    display: block;
    position: relative;
    float: right;
}

#main-div #header #search {
	display:inline-block;
	float:right;
	margin-top:25px;
}

#main-div #header #search div input {
	float:left;
	margin-top:0px;
}

/* MENU TOP */

#main-div #top-menu {
    background-image: url("../img/menu-top-bg.png");
    height: 51px;
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;
    width: 980px;
}

#main-div #top-menu #search_container {
    position: absolute;
    right: 12px;
    top: 12px;
}

#menu-menu-glowne .button-home {
	height:50px;
	width:80px;
	float:left;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
	background-image:none;
}
#menu-menu-glowne .button-home  {

	margin-left:0px;
}
#menu-menu-glowne .button-home a {
	background-image:url(../img/button-home.png);
	background-repeat:no-repeat;
	background-position:40px 15px;
}
#menu-menu-glowne .button-home.current-menu-item a {
    background-position: 40px -20px;
    left: -10px;
    position: relative;
}

/*.page-home #menu-menu-glowne .button-home a {*/
    /*background-image:url(../img/button-home.png);*/
    /*background-repeat:no-repeat;*/
    /*background-position:40px 15px;*/
/*}*/
/*.page-home #menu-menu-glowne .button-home.current-menu-item a {*/
    /*background-position: 40px -20px;*/
    /*left: -10px;*/
    /*position: relative;*/
/*}*/




#menu-menu-glowne .button-home:hover {
	background: #076324;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwNjFhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1N2I4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #076324 1%, #076324 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#076324), color-stop(100%,#076324));
	background: -webkit-linear-gradient(top,  #076324 1%,#076324 100%);
	background: -o-linear-gradient(top,  #076324 1%,#076324 100%);
	background: -ms-linear-gradient(top,  #076324 1%,#076324 100%);
	background: linear-gradient(to bottom,  #076324 1%,#076324 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#076324', endColorstr='#076324',GradientType=0 );

}
#menu-menu-glowne {
	padding-top:0px;
	padding-left:0px;
	list-style:none;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
}
#menu-menu-glowne li {
	
	float:left;
	background-image:url(../img/menu-vertical-line.png);
	background-repeat:no-repeat;
	background-position:0px 15px;
	height:50px;
	cursor:pointer;
}

#menu-menu-glowne li a {
	text-decoration:none;
    color: #076324;
	padding-top:19px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:19px;
	display:block;
	
}

#menu-menu-glowne li:hover {
	background: #076324; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwNjFhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1N2I4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #076324 1%, #076324 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#076324), color-stop(100%,#076324)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #076324 1%,#076324 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #076324 1%,#076324 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #076324 1%,#076324 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #076324 1%,#076324 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#076324', endColorstr='#076324',GradientType=0 ); /* IE6-8 */
	
}
#menu-menu-glowne li.current-menu-item {
	background: #076324; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwNjFhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1N2I4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #076324 1%, #076324 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#076324), color-stop(100%,#076324)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #076324 1%,#076324 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #076324 1%,#076324 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #076324 1%,#076324 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #076324 1%,#076324 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#076324', endColorstr='#076324',GradientType=0 ); /* IE6-8 */
}

#menu-menu-glowne li.current-menu-item a {
	color:#FFFFFF;
}
#menu-menu-glowne li:hover a {
	color:#FFFFFF;
}




#menu-menu-glowne-footer {
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    list-style: outside none none;
    padding-left: 0;
    padding-top: 0;
}
#menu-menu-glowne-footer li {
    cursor: pointer;
    float: left;
}
#menu-menu-glowne-footer .menu-item-separator {
    position: relative;
    display: block;
    float: left;
    width: 1px;
    height: 11px;
    background-color: #fff;
    top: 1px;
}

#menu-menu-glowne-footer li a {
    color: #fff;
    display: block;
    padding: 0 10px;
    text-decoration: none;
}



img {
	border:0px;
	margin:0px;
	padding:0px;
}


/* MENU O NAS */


#menu-container {
	margin:0px;
	padding:0px;
	display:block;

	
	background: #e3e4e6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZjRmNGY0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzNSUiIHN0b3AtY29sb3I9IiNmYmZiZmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NSUiIHN0b3AtY29sb3I9IiNmYmZiZmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #e3e4e6 0%, #e3e4e6 0%, #e3e4e6 1%, #e3e4e6 35%, #e3e4e6 65%, #e3e4e6 99%, #e3e4e6 99%, #e3e4e6 100%, #e3e4e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e4e6), color-stop(0%,#e3e4e6), color-stop(1%,#e3e4e6), color-stop(35%,#e3e4e6), color-stop(65%,#e3e4e6), color-stop(99%,#e3e4e6), color-stop(99%,#e3e4e6), color-stop(100%,#e3e4e6), color-stop(100%,#e3e4e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e3e4e6 0%,#e3e4e6 0%,#e3e4e6 1%,#e3e4e6 35%,#e3e4e6 65%,#e3e4e6 99%,#e3e4e6 99%,#e3e4e6 100%,#e3e4e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e3e4e6 0%,#e3e4e6 0%,#e3e4e6 1%,#e3e4e6 35%,#e3e4e6 65%,#e3e4e6 99%,#e3e4e6 99%,#e3e4e6 100%,#e3e4e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e3e4e6 0%,#e3e4e6 0%,#e3e4e6 1%,#e3e4e6 35%,#e3e4e6 65%,#e3e4e6 99%,#e3e4e6 99%,#e3e4e6 100%,#e3e4e6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e3e4e6 0%,#e3e4e6 0%,#e3e4e6 1%,#e3e4e6 35%,#e3e4e6 65%,#e3e4e6 99%,#e3e4e6 99%,#e3e4e6 100%,#e3e4e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e4e6', endColorstr='#e3e4e6',GradientType=0 ); /* IE6-8 */
		
}
#menu-top-bar {
	background-image:url(../img/menu-left-top.png);
	background-repeat:no-repeat;
	margin:0 auto;
	height:27px;
	
	
}
#menu-bottom-bar {
	background-image:url(../img/menu-left-bottom.png);
	background-repeat:no-repeat;
	margin:0 auto;
	height:12px;
}
#menu-top-bar h1 {
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;	
	color:#076324;
	margin-left:10px;
	margin-top:10px;
	display:inline-block;
}

#menu-top-bar .horizontal-bar {
	background-color:#076324;
	height:1px;
	min-height:1px;
	margin-left:10px;
	margin-right:10px;
	margin-top:0px;
	
}








/* MENU ODPOWIEDZIALNY BIZNES */

.sidebar-menu {

	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:0px;
	
	list-style:none;

	background-image:url(../img/menu-left-center.png);
	background-repeat:repeat-y;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;	
	
}


.sidebar-menu li {
	border-bottom:#e6e6e6 solid 1px;
	/*height:32px;*/
	padding-left:20px;
	background-image:url(../img/arrow-left-menu.png);
	background-repeat:no-repeat;
	background-position:7px 15px;
}
.sidebar-menu li a {

	cursor:pointer;
	text-decoration:none;
	color:#737373;
	text-align:left;
	
}
.sidebar-menu li a {
	padding-top:10px;
	padding-bottom:7px;
	display:block;
}

.sidebar-menu li ul {

	display:none;	
	
}
.sidebar-menu li.current-menu-item > ul {
	display:block;	
}

.sidebar-menu li.current-menu-ancestor > ul {
	display:block;
}

.sidebar-menu li a {
	/*height:	*/
}

.sidebar-menu li:hover {
	border-bottom:#e6e6e6 solid 1px;
	/*height:32px;*/
	padding-left:20px;
	
}
.sidebar-menu li:hover a {
	padding-top:10px;
	padding-bottom:7px;
	display:block;
	color:#076324;
	
}
.sidebar-menu li.current-menu-item {
	background-image:url(../img/left-menu-item-select-short.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
}



.sidebar-menu li.current-menu-item a {
	color:#076324;
	font-weight:bold;

}

.sidebar-menu li .sub-menu {
	list-style:none;

}


.sidebar-menu li .sub-menu li a {
	font-weight:normal;
	text-decoration:none;
	color:#737373;
	
}
.sidebar-menu li .sub-menu li:hover > a {
	padding-top:10px;
	padding-bottom:7px;
	display:block;
	color:#076324;
	
}
.sidebar-menu li .sub-menu li.current-menu-item {
	background-image:url(../img/left-menu-item-select-short.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
.sidebar-menu li .sub-menu li.current-menu-item > a {
	color:#076324;
	font-weight:bold;

}
.sidebar-menu li.current-menu-parent {
	background-image:url(../img/left-menu-item-select-short.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
}

.no-bottom-border {
	border-bottom:none !important;	
}
































#main-div .slider-container {
	width:980px;
	height:271px;
	overflow:hidden;
}
#main-div .slider-container .main-slider div {
	width:980px;
	height:271px;
	color:#FFFFFF;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:25px;
}
#main-div .slider-container .main-slider div h1 {
	padding:0px;
	margin:0px;
	display:inline-block;
	margin-top:0px;
/*	padding-left:115px;*/
        padding-left:40px;
/*	padding-top:51px;*/
        padding-top:50px;
	font-weight:normal;
	font-size:26px;
	width:440px;
	text-align:left;
        
        line-height: 40px;
        height: 140px;
}
#main-div .slider-container .main-slider div p {
	padding:0px;
	margin:0px;
	margin-top:0px;
	font-size:16px;
	display:inline-block;
	padding-left:115px;
	padding-top:25px;
	width:410px;
	line-height:22px;
}
#main-div .slider-container .main-slider div a {
    background-color: #cddaac;
    color: #086425;
    display: block;
    font-size: 12px;
    font-weight: bold;
/*    margin-left: 170px;*/
    margin-left: 130px;
    /*margin-top: 30px;*/
    padding: 5px;
    text-decoration: none;
/*    width: 100px;*/
    width: 115px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    padding-left: 15px;
}


/* SLIDER SMALL */

.slider-container-small {
	width:710px;
	height:200px;	
}

.slider-container-small .main-slider {
	width:710px;
	height:200px; 
	color:#FFFFFF;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:20px;
	position:relative;
}
.slider-container-small .main-slider h1 {
	padding:0px;
	margin:0px;
	display:inline-block;
	margin-top:0px;
	padding-left:85px;
	padding-top:30px;
	font-weight:normal;
	font-size:20px;
	width:440px;
	text-align:left;
}
.slider-container-small .main-slider p {
	padding:0px;
	margin:0px;
	margin-top:0px;
	font-size:14px;
	display:inline-block;
	padding-left:85px;
	padding-top:16px;
	width:360px;
	line-height:22px;
}
.slider-container-small .main-slider a {
	display:block;
	font-weight:bold;
	font-size:13px;
	color:#FFFFFF;
	text-decoration: none;
	margin-left:280px;
	margin-top:22px;
}
.slider-container-small .main-slider img {
	width:710px;
	height:200px;	
}








#breadcrumbs {
	width:980px;
	height:27px;
	padding-top:13px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#737373;
}
#breadcrumbs a {
	color:#737373;
}
#breadcrumbs img {
	width:5px;
	height:5px;
	margin-top:2px;
	margin-left:5px;
	margin-right:5px;
}
#page-main-content {
	width:980px;
}
#page-main-content .page-title {
	width:710px;
	color:#076324;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:11px;
	/*min-height:15px;*/
	border-bottom:#076324 solid 1px;
	/*height:38px;*/
	margin-bottom:15px;
	padding-bottom:5px;
	display:inline-block;
	position:relative;
}
#page-main-content .page-title h2 {
	width:670px;
	float:left;
	font-weight:bold;
	font-size:35px;
	display:inline;
        text-align: left;
    margin-top: 40px;
	
}
#page-main-content .new-page-title {
	width:980px;
	color:#076324;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:11px;
	/*min-height:15px;*/
	/*height:38px;*/
    margin-top: 5px;
	margin-bottom:20px;
	display:inline-block;
	position:relative;
}
#page-main-content .list-page-title {
	width:980px;
	color:#076324;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:11px;
	/*min-height:15px;*/
	/*height:38px;*/
    margin-top: 5px;
	margin-bottom:20px;
	display:inline-block;
	position:relative;
}
.new-date {
    margin-top: 19px;
    	font-size:13px;
    color: #727272;
        text-transform: capitalize;

}
.list-new-date {
    margin-top: 10px;
    margin-bottom: 10px;
    	font-size:13px;
    color: #076324;

}
#page-main-content .new-page-title h2 {
	width:980px;
	float:left;
	font-weight:bold;
	font-size:22px;
	display:inline;
        text-align: left;
}
#page-main-content .list-page-title h2 {
	width:980px;
	float:left;
	font-weight:bold;
	font-size:25px;
	display:inline;
    margin-top: 5px;
        text-align: left;
}
#page-main-content .page-title a {
	width:55px;
	min-width:55px;
	padding-top:4px;
	float:left;
	background-image:url(../img/icon-print.png);
	background-repeat:no-repeat;
	background-position:right;
	cursor:pointer;
	text-decoration:underline;
	position:absolute;
	bottom:10px;
	
	
}
.sprint-btn {
    	width:55px;
	min-width:55px;
	padding-top:4px;
	float:left;
	background-image:url(../img/icon-print.png);
	background-repeat:no-repeat;
	background-position:right;
	cursor:pointer;
	text-decoration:underline;
	margin-top:10px;
	
	
}
#page-main-content #left-side {
	width:245px;
	float:left;	
	min-height:100px;
        margin-top: 15px;
}
#page-main-content #right-side {
	margin-left:25px;
	width:710px;
	float:left;	
}
#page-main-content #new-left-side {
	width:245px;
	float:left;	
	min-height:100px;
        margin-top: 15px;
}
#page-main-content #new-right-side {
	width:940px;
	float:left;	
    padding-left: 20px;
    padding-right: 20px;
border-width: 1px;
border-style: solid;
border-color: #F8F8F8;
}


/* MEMBERS */

.post-member-item {
	width:710px;
	height:190px;
	min-height:190px;
	
}
.post-member-item .member-foto {
	width:177px;
	height:156px;
	
	float:left;
}
.post-member-item .member-foto img {
	margin-left:2px;
	margin-top:3px;
}
.post-member-item .description {
	width:533px;
	float:left;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	min-height:160px;
	
}
.post-member-item .description p {
	padding-left:20px;
	font-weight:normal;
	font-size:14px;
	color:#737373;
	margin-top:6px;
	line-height:21px;
        text-align: justify;
}
.post-member-item .description p.member-name {
	font-weight:normal;
	font-size:25px;
	color:#737373;
	margin-top:0px;
	line-height:25px;
}
.post-member-item .description p.member-job-title {
	font-weight:bold;
	font-size:15px;
	color:#737373;
	line-height:25px;
}

/* MEMBERS IPF */

.post-member-item-ipf {
	width:710px;
	height:190px;
	min-height:190px;
	
}
.post-member-item-ipf .member-foto {
	width:90px;
	height:90px;
	float:left;
}
.post-member-item-ipf .member-foto img {
	margin-left:2px;
	margin-top:3px;
}
.post-member-item-ipf .description {
	width:620px;
	float:left;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	min-height:160px;
	
}
.post-member-item-ipf .description p {
	padding-left:20px;
	font-weight:normal;
	font-size:14px;
	color:#737373;
	margin-top:6px;
	line-height:21px;
        text-align: justify;
}
.post-member-item-ipf .description p#member-name {
	font-weight:normal;
	font-size:25px;
	color:#005aab;
	margin-top:0px;
	line-height:25px;
}
.post-member-item-ipf .description p#member-job-title {
	font-weight:bold;
	font-size:15px;
	color:#57b8e8;
	line-height:25px;
}

.post-member-item-ipf .description p#member-ipf-nazwa_komitetu {
	padding:10px;
	background-color:#DEDEDE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left:20px;
}







.clear-both {
	clear:both;	
}







/* aktualności */
.aktualnosci-post, .komunikaty-post {
	border-top:#f2f2f2 solid 1px;
	padding-top:40px;
    padding-bottom: 20px;
	margin-top:25px;
	width:	100%;
}
.aktualnosci-post .left-side, .komunikaty-post .left-side {

	width:168px;	
	float:left;
	height:110px;
	background-image:url(../img/icon-aktualnosci.png);
	background-repeat:no-repeat;
	
	
}
.aktualnosci-post .left-side div.post-date, .komunikaty-post .left-side div.post-date {
	margin-left:30px;
	margin-top:40px;
}
.aktualnosci-post .left-side .post-day, .komunikaty-post .left-side .post-day {
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:38px;
	font-weight:normal;
	color:#FFFFFF;
	float:left;
}
.post-date-right {
    float: right;
    margin-right: 5px;
    margin-top: 5px;
}
.post-date-left {
}
.aktualnosci-post .post-date-right, .komunikaty-post .post-date-right {
    float: left;
    margin-top: 0;
}
.aktualnosci-post .left-side .post-month, .komunikaty-post .left-side .post-month {
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	padding-top:2px;
	color:#FFFFFF;
}
.aktualnosci-post .left-side .post-year, .komunikaty-post .left-side .post-year {
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	padding-top:1px;
	color:#FFFFFF;
}
.aktualnosci-post .right-side, .komunikaty-post .right-side {
	width:542px;	
	float:left;
}
.aktualnosci-post .right-side p, .komunikaty-post .right-side p {
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
}
.aktualnosci-post .right-side p.title-post, .komunikaty-post .right-side p.title-post {
    color:#096325;
	font-size:14px;
	font-weight:bold;
}
.aktualnosci-post .right-side p.content-post, .komunikaty-post .right-side p.content-post {
	margin-top:26px;
    color:#737373;
	font-size:12px;
	font-weight:normal;
	line-height:21px;
}
.aktualnosci-post .right-side .button-more-post, .komunikaty-post .right-side .button-more-post {
	width:100%;
	text-align:right;
	margin-top:4px;
}
.aktualnosci-post .right-side .button-more-post a, .komunikaty-post .right-side .button-more-post a {
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;	
	color:#076324;
	text-align:right;
    text-decoration: none;
	
}
.aktualnosci-post .right-side, .komunikaty-post .right-side {
	width:542px;	
	float:left;
}
.aktualnosci-post .right-side p, .komunikaty-post .right-side p {
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
}
.new-title-post {
    color:#000; 
	font-size:22px; 
	font-weight:bold;
    text-align: left;
}
.new-content-post {
	margin-top:26px; 
    color:#737373; 
	font-size:12px; 
	font-weight:normal;
    line-height: normal;
}
.new-content-post a {
    color:#076324; 
    text-decoration: none;
}
.new-button-more-post {
    width: 100%;
    margin-top: 20px;
    text-align: left;

}
.new-button-more-post a {
      transition: all 0.2s ease;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:13px; 
	font-weight:bold;	 
	color:#FFFFFF; 
    text-decoration: none;
    display: block;
    	width:110px; 
    height: 20px;
    background-color:  #076324;
    border-radius: 10px;
	text-align:center; 
    padding-top: 5px;
        border-width: 2px;
    border-style: solid;
    border-color: #076324;
	
}
.new-button-more-post a:hover {
	color:#076324; 
    text-decoration: none;
    background-color:  #FFFFFF;
    border-width: 2px;
    border-style: solid;
    border-color: #076324;
	
}
.new-share-btn {
    float: right;
    margin-top: 30px;
        margin-bottom: 40px;

}
.new-print-btn {
    float: left;
    margin-top: 30px;
        margin-bottom: 40px;

}
.new-print-btn a {
      transition: all 0.2s ease;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:13px; 
	font-weight:bold;	 
	color:#FFFFFF; 
    text-decoration: none;
    display: block;
    	width:110px;
    padding-right: 15px;
    height: 20px;
    background-color:  #076324;
    background-image:url(../img/print-new.png);
background-position: right 30px center;
    background-repeat: no-repeat;
    border-radius: 10px;
	text-align:center; 
    padding-top: 5px;
        border-width: 2px;
    border-style: solid;
    border-color: #076324;
	
}
.new-print-btn a:hover {
        background-image:url(../img/print-new-green.png);

	color:#076324; 
    text-decoration: none;
    background-color:  #FFFFFF;
    border-width: 2px;
    border-style: solid;
    border-color: #076324;
	
}
.new-nav-buttons {
    	width:980px;
    margin-top: 20px;
    margin-bottom: 100px;
}
.new-next-button {
        float:right;
    width: 150px;
text-align: right;
    
}
.new-next-button a {
          transition: all 0.2s ease;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:13px; 
	font-weight:normal;	 
	color:#076324; 
    text-transform: uppercase;
    text-decoration: none;
    padding: 7px;

    background-color:  #FFF;
    border-radius: 10px;
	text-align:center; 
    padding-top: 5px;
        border-width: 2px;
    border-style: solid;
    border-color: #FFF;
}
.new-next-button a:hover {
	color:#076324; 
    text-decoration: none;
    background-color:  #FFFFFF;
    border-width: 2px;
    border-style: solid;
    border-color: #076324;
	
}
.new-prev-button {
    float: left;
        width: 150px;
text-align: left;
}
.new-prev-button a {
          transition: all 0.2s ease;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:13px; 
	font-weight:normal;	 
	color:#076324; 
    text-transform: uppercase;
    text-decoration: none;
    padding: 7px;
    background-color:  #FFF;
    border-radius: 10px;
	text-align:center; 
    padding-top: 5px;
        border-width: 2px;
    border-style: solid;
    border-color: #FFF;
}
.new-prev-button a:hover {
	color:#076324; 
    text-decoration: none;
    background-color:  #FFFFFF;
    border-width: 2px;
    border-style: solid;
    border-color: #076324;
	
}
.new-up-button {

    float: left;
    margin-left: 265px;
    width: 150px;
    text-align: center;
	
}
.new-up-button a {
          transition: all 0.2s ease;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:13px; 
	font-weight:normal;	 
	color:#076324; 
    text-transform: uppercase;
    text-decoration: none;
    padding: 7px;

    background-color:  #FFF;
    border-radius: 10px;
	text-align:center; 
    padding-top: 5px;
        border-width: 2px;
    border-style: solid;
    border-color: #FFF;
	
}
.new-up-button a:hover {
	color:#076324; 
    text-decoration: none;
    background-color:  #FFFFFF;
    border-width: 2px;
    border-style: solid;
    border-color: #076324;
	
}

.komunikaty-post .right-side p {
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    margin: 15px 0px;
    font-size: 14px;
}
.aktualnosci-post .new-right-side, .komunikaty-post .new-right-side {
	width:610px;	
	float:left;
    padding-right: 10px;
}
.list-thumb {
	float:right;
}
.list-calendar {
	float:right;
}
.new-calendar-date {
    background-image: url(../img/calendar.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 49px;
    width: 72px;
	font-size:23px; 
	font-weight:bold;
    color: #FFF;
    text-align: center;
    padding-top: 28px;
    margin-right: 90px;
}
/*.contact-form {

	width:306px;
	padding:20px;
	background-color:#57b8e8;
	padding-bottom:1px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	
}
.contact-form input {
	border:none;
	width:285px;
	height:11px;
	padding:10px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#076324;
	
}

.contact-form textarea {
	border:none;
	padding:10px;
	width:285px;
	height:125px;
	resize: none;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#076324;
}
.contact-form input[type="submit"] {
	padding:0px;
	height:44px;
	width:128px;
	margin-left:90px;
	background-color:#005aab;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
}

.contact-form input[type="submit"]:hover {
	background-color:#3c83c3;
}
*/
textarea:focus, input:focus{
    outline: 0;
}


.wpcf7-list-item input[type="checkbox"] {

	width:20px;
	height:20px;
	background-color:#FFF;
	background:transparent;
	border:0;


}

.accept-policy .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {


	font-size:11px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	width:210px;
	clear:both;
	line-height:9px;

	margin-bottom:20px;
	padding-right:30px;

	
}



.wpcf7-response-output {
	/*display:none;	*/
	padding-top:0px !important;
	margin-top:-10px !important;
	border:0px !important;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
}
.wpcf7-not-valid-tip-no-ajax {
	height:0px !important;	
	font-size:10px !important;
	color:#03F !important;
	/*margin-top:-5px !important;
	padding-bottom:5px !important;*/
	
}
.wpcf7-form-control-wrap your-email {
		
}




/* checkbox form */

.has-js .label_check,
.has-js .label_radio { padding-left: 34px; }
.has-js .label_radio { background: url('../img/radio-off.png') no-repeat; }
.has-js .label_check { background: url('../img/checkbox-normal.png') no-repeat; }
.has-js label.c_on { background: url('../img/checkbox-selected.png') no-repeat; }
.has-js label.r_on { background: url('../img/radio-on.png') no-repeat; }
.has-js .label_check input,
.has-js .label_radio input { position: absolute; left: -9999px; }



/* tekst w ramce */
p.border-text {
    width: 650px;
    min-height: 60px;
    margin: 20px auto !important;
    border: 2px solid #EE3B34;
    text-align: center;
}
p.border-text b {
    display: block;
    margin: 20px;
}

.contact-form #formularz {
	width:306px;
	height:410px;

	padding:20px;
	padding-top:16px;
	
}
.contact-form {

	background-image:url(../img/form-bg.png);
	background-repeat:no-repeat;
	height:450px;
	
}
.contact-form #formularz input {
	border:none;
	width:265px;
	height:11px;
	padding:10px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#076324;
	margin-top:4px;
	
}

.contact-form #formularz textarea {
	border:none;
	padding:10px;
	width:265px;
	height:125px;
	resize: none;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#076324;
	margin-top:4px;
}
.contact-form #formularz input[type="button"] {
	padding:0px;
	height:44px;
	width:128px;
	margin-left:80px;
	margin-top:10px;
	background-color:#044017;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
}
.contact-form #formularz input[type="button"]:hover {
	background-color: #045e1e;
}
.contact-form #formularz #accept {
	width:22px;
	height:22px;
	min-height:22px;
	background-image:url(../img/checkbox-button.png);
	background-repeat:no-repeat;
	cursor:pointer;
	float:left;	
	margin-top:6px;
}
.checkbox-on {
	background-position:0px -21px;
	
}
.cb-label {
  width:255px;
  padding-left:10px;
  margin-top:11px;
  float:left;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#FFFFFF;
  cursor:pointer;	
  
}

.unselectable {
	-moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}
#formSendingLabel {
		
		width:325px;
		text-align:center;
		position:absolute;
		margin:0 auto;
		margin-top:205px;
		color:#FFFFFF;
	    font-family: "PT Sans", Arial, Helvetica, sans-serif;
		font-size:16px;
		font-weight:bold;
}

#formSendLabel {
		
		width:176px;
		text-align:center;
		position:absolute;
		margin:0 auto;
		display:none;
		margin-top:132px;
		color:#076324;
	    font-family: "PT Sans", Arial, Helvetica, sans-serif;
		font-size:16px;
		font-weight:bold;
		
}



/* contakt page */

.contact-bg-image {
	/*background-image:url(../img/zadaj-pytanie.png);*/
	/*background-repeat:no-repeat;*/
	/*background-position:right 50px;*/

}



/* FOOTER */
#footer-container {
	width:100%;
	margin:0;
	background-color:#076324;
	text-align:center;
    margin-top: 20px;
}
#footer-container #footer {

	width:980px;
	margin:0 auto;
	padding-left:30px;
	padding-right:30px;
	/*background-image:url(../img/stopka-bg.png);*/
	/*background-repeat:no-repeat;*/
	/*height: auto;
	min-height:158px;*/
	padding-bottom:20px;
	display: inline-block;
}
#footer-container #footer div {
	float:left;
	width:120px;
	
}
#footer-container #footer div h2 {
	color:#a7a9ac;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	margin-top:18px;
}
#footer-container #footer div span {
	color:#efefef;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;

}

#footer-container #footer-line {
	width:980px;
	margin:0 auto;
	height:1px;
	background-color:#cfcfcf;
	
}
#footer-container #footer-bottom {
	width:980px;
	padding-top:11px;
    background-color:#076324;
}


.footer-bottom-left {
	width:460px;
	float:left;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#efefef;
	line-height:17px;
}

.footer-bottom-right {
	width:500px;
	float:left;
	text-align:right;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#efefef;
        line-height: 15px;
}
.footer-bottom-right a {
	color:#efefef;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:11px;
}

#footer-bottom {
	width:980px;
	margin:0 auto;	
	background-color:#076324;
	height:60px;
}


table, table tbody, table tr, table tr td {
    vertical-align: top;
    margin-bottom: 20px;
}


/* FOOTER MENU */

.footer-menu {
	margin-top:13px;
	width:200px;
	list-style:none;	
	
}
.footer-menu li {
	padding-left:10px;	
	background-image:url(../img/arrow-menu-footer.png);
	background-repeat:no-repeat !important;
	background-position:0px 6px;
	text-align:left;
	width:134px;
}
.footer-menu li a {
	color:#737373;
	text-decoration:none;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:11px;
	
	
}

.footer-menu li ul {
	display:none;
}

img.alignleft {
    float: left;
}

.phone_field {
    height: 50px;
}
.phone_field img {
    display: block;
    float: left;
    margin: auto 10px;
}
.phone_field p {
    display: inline;
}

#phonefotter2 {
	background-image:url(../img/dialog-icon-1.png);
	background-repeat:no-repeat;
	height:28px;
	padding-top:6px;
	padding-left:41px;
	color:#0060a9;
	font-size:17px;
	font-weight:bold;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	
}

.costfotter2 {
	font-size: 9px;
	margin-top:-4px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#929292;
}

p.search-link a {
	
	text-decoration:none;
	color:#076324;
	
}

p.search-link a:hover {
	color:#6fa6cf;
}
/*   placeholder*/
input#search {
	background-image:url(../img/search-bg.png);
	background-repeat:no-repeat;
        width: 203px;
	height:16px;
	border:none;
	/*padding-left:6px;*/
	padding:6px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}
::-webkit-input-placeholder {
    color: #a4a5a7;
}
:-moz-placeholder { /* Firefox 18- */
    color: #a4a5a7;
}
::-moz-placeholder {  /* Firefox 19+ */
    color: #a4a5a7;
}
:-ms-input-placeholder {
    color: #a4a5a7;
}


input#searchsubmit {
	border:none;
	background-image:url(../img/search-btn.png);
	background-repeat:no-repeat;
	width:39px;
	height:28px;
	cursor:pointer;
	background-color:transparent;
}
input#searchsubmit:hover {
	background-position:0px -31px;
	
}



/* DANE TELEADRESOWE */



.dane-teleadresowe .box {
	padding-left:0px;
	padding-right:20px;
	width:277px;

	background-repeat:no-repeat;
	float:left;	
	margin-left:11px;
	text-align:center;
	display:inline;
	text-align:left;
	margin-bottom:25px;
	height:400px;
	min-height:400px;
	position:relative;
}

.dane-teleadresowe .box .content {
	margin-top:10px;
}
.dane-teleadresowe .box .content p {
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	margin-top:10px;
 	color:#737373;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
}
.dane-teleadresowe .box h1 {
	display:block;
	color:#076324;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	text-align:left;
	padding-top:14px;
	border-bottom:#57b8e8 solid 1px;
	height:30px;
}
.dane-teleadresowe .box .content {
	margin-bottom:15px;	
}




.dane-teleadresowe #right-box .content a:link {color:#0060a9; text-decoration: none;}  
.dane-teleadresowe #right-box .content a:visited {color:#0060a9;}  
.dane-teleadresowe #right-box .content a:active {color:#0060a9;}  
.dane-teleadresowe #right-box .content a:hover {color:#3380ca;}  

.dane-teleadresowe #right-box .content #phone {
	background-image:url(../img/dialog-icon-1.png);
	background-repeat:no-repeat;
	height:28px;
	padding-top:6px;
	padding-left:41px;
	color:#0060a9;
	font-size:17px;
	font-weight:bold;
	
}
.dane-teleadresowe #right-box .content #email {
	background-image:url(../img/dialog-icon-2.png);
	background-repeat:no-repeat;
	height:28px;
	padding-top:6px;
	padding-left:44px;
	color:#0060a9;
	font-size:11px;
	font-weight:bold;
	text-decoration: none;
}
.dane-teleadresowe #right-box .content #phone1 {
	float:left;	
}
.dane-teleadresowe #right-box .content #phone2 {
	float:left;	
}
.dane-teleadresowe #right-box .content #phone1 #phone-infolinia1 {
	background-image:url(../img/dialog-icon-1.png);
	background-repeat:no-repeat;
	height:28px;
	padding-top:6px;
	padding-left:35px;
	color:#0060A9;
	font-size:14px;
	font-weight:bold;
	
}
.dane-teleadresowe #right-box .content #phone2 #phone-infolinia2 {
	background-image:url(../img/dialog-icon-4.png);
	background-repeat:no-repeat;
	height:28px;
	padding-top:6px;
	padding-left:35px;
	color:#0060A9;
	font-size:14px;
	font-weight:bold;
	
	
}
.dane-teleadresowe #right-box .content #phone2 {
	margin-left:12px;
}
.dane-teleadresowe #right-box .content .cost {
	font-size: 9px;
	margin-top:-4px;
}

.faq_footer {
    margin: 20px 0px;
    font-size: 10px;
    font-style: italic;
}


.left-side-box-wrapper {
    clear: both;
    width:245px;
    float:left;	
    min-height:100px;


}
.left-side-box {
    margin: 0 auto;
}
.left-side-box #yt_prev {
    width: 204px;
    height: 124px;
    margin: 20px auto;
}
.left-side-box .left-side-header{
	background-image: url(../img/menu-left-top.png);
	background-repeat: no-repeat;
	margin: 0 auto;
	height: 19px;
}
.left-side-box .left-side-footer{
	background-image: url(../img/menu-left-bottom.png);
	background-repeat: no-repeat;
	margin: 0 auto;
	height: 12px;
	border:0;
}
.left-side-box #yt-video{
	overflow:hidden;
	width:204px;
	height:124px;
	display:block;
	text-indent:-9999px;
	background:url('../img/ytb-movie-btn.jpg') 0 0 no-repeat;
	margin:0 auto;
}
.left-side-box #yt-video:hover{
	background:url('../img/ytb-movie-btn.jpg') 0 -124px no-repeat;
}
.left-side-box #yt-video2{
	overflow:hidden;
	width:204px;
	height:124px;
	display:block;
	text-indent:-9999px;
	background:url('../img/yt_pozyczka_zobacz_jakie_to_proste.png') 0 0 no-repeat;
	margin:0 auto;
}
.left-side-box #yt-video2:hover{
	background:url('../img/yt_pozyczka_zobacz_jakie_to_proste.png') 0 -124px no-repeat;
}
.left-side-box-content {
    list-style:none;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    font-size:13px;
    font-weight:normal;	
    border-left: 1px solid #f4f4f4;
    border-right: 1px solid #f4f4f4;
    background: #f4f4f4 url(../img/menu-left-center.png);
		background-repeat: repeat-y;
		
}
.left-side-box .left-side-text{
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:14px;
	color:#737373;
	font-weight:bold;
	line-height:20px;
	margin-top:5px;
	border:0;
}
.left-side-box .left-side-text span{
	color:#005aab;
}

#captcha_info{
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
	color:red;
	font-weight:bold;
	padding:10px 0;
	font-size:12px;
}
.wp-post-content a
{
    color: #076324;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

.komunikaty-post a {
    color: #076324;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
}
    
.faq_accordion .share {
    font-size: 10px;
}
.faq_accordion .link-input textarea {
    font-size: 10px;
    width: 260px;
    height: 40px;
    display: none;
}

#footer #phone-infolinia1, #footer #phone-infolinia2 {
	background-repeat:no-repeat;
	height:18px;
	padding-top:6px;
	padding-left:30px;
	color:#0060A9;
	font-size:14px;
	font-weight:bold;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
}
#footer #phone-infolinia1 {
    background-image: url(../img/dialog-icon-1_2.png);
}
#footer #phone-infolinia2 {
    background-image:url(../img/dialog-icon-4_2.png);
}
#footer #phone1 {
    width: 150px !important;
}
#footer #email {
    background-image: url(../img/dialog-icon-2_2.png);
    background-repeat: no-repeat;
    height: 18px;
    padding-top: 6px;
    padding-left: 30px;
    color: #0060a9;
    font-size: 11px;
    font-weight: bold;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
}
#footer #bok a {
    font-size: 14px;
    text-decoration: underline;
}
#footer #bok a:hover {
    text-decoration: none;
}
#footer #phonefotter2 {
    background-image: url(../img/dialog-icon-1_2.png);
    background-repeat: no-repeat;
    height: 18px;
    padding-top: 6px;
    padding-left: 30px;
    color: #0060a9;
    font-size: 14px;
    font-weight: bold;
}


.nasz-produkt-wrapper {
    width: 100%;
    clear: both;
    margin: 20px auto;
    min-height: 475px;
    background: #fff url(../img/nasz_produkt_center.png) 0 0 no-repeat;
    background-position: center;
}
.nasz-produkt-wrapper-hover {
    background: #fff url(../img/nasz_produkt_center_hover.png) 136px 76px no-repeat !important;
}
.nasz-produkt-wrapper .txt {
    display: none;
}
.nasz-produkt-row {
    width: 100%;
    height: 200px;
    margin: 20px 0px;
    background: none;
}
#nasz-produkt-1 {
    width: 188px;
    height: 164px;
    float: left;
    margin: 0px;
    background: transparent url(../img/nasz_produkt_1.png) 0 0 no-repeat;
}
#nasz-produkt-1:hover {
    background-position-y: -164px;
}
#nasz-produkt-2 {
    width: 196px;
    height: 166px;
    float: right;
    margin: 0px;
    background: transparent url(../img/nasz_produkt_2.png) 0 0 no-repeat;
}
#nasz-produkt-2 .txt {
    margin-left: -279px !important;
}
#nasz-produkt-2:hover {
    background-position-y: -166px;
}
#nasz-produkt-3 {
    width: 195px;
    height: 167px;
    float: left;
    margin-top: 70px;
    background: transparent url(../img/nasz_produkt_3.png) 0 0 no-repeat;
}
#nasz-produkt-3 .txt {
    margin-top: -165px !important;
}
#nasz-produkt-3:hover {
    background-position-y: -167px;
}
#nasz-produkt-4 {
    width: 196px;
    height: 175px;
    float: right;
    margin-top: 70px;
    background: transparent url(../img/nasz_produkt_4.png) 0 0 no-repeat;
}
#nasz-produkt-4 .txt {
    margin-top: -165px !important;
    margin-left: -279px !important;
}
#nasz-produkt-4:hover {
    background-position-y: -175px;
}
#nasz-produkt-bg {
    width: 100%;
    height: 100%;
    margin: auto;
    display: none;
}
.nasz-produkt-wrapper .txt {
    width: 285px;
    height: 228px;
    margin-left: 235px;
    margin-top: 125px;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}
.nasz-produkt-wrapper .txt ul {
    display: table;
}
.nasz-produkt-wrapper .txt ul li {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    display: table-row;
    line-height: 25px;
}
.nasz-produkt-wrapper .txt ul li:before {
    color: #fff;
    display: table-cell;
    padding-right: 15px;
}
.nasz-produkt-wrapper .txt p {
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    margin-left: 35px;
    margin-top: 15px;
}

.nasz-produkt-wrapper .txt h3 {
    color: #076324;
    font-size: 18px;
    font-weight: bold;
}


.wp-post-content p {
    text-align: justify !important;
        font-family: "PT Sans", Arial, Helvetica, sans-serif; !important

}

.wp-post-content img {
    max-width: 100%;
    height: auto;
    margin: 3px;
}


#sggw-main-link {
    text-align: center;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height:22px;
    color: #003C06;
    text-decoration: none;
    font-variant:small-caps;     
}
#sggw-main-link:hover, #sggw-main-link:visited {
    text-decoration: none;
}
.pieczec_img {
    text-align: center;
    margin: 35px 0px 10px 20px;
}

#table_absolwenci tbody tr td {
    width: auto;
}

.wp-post-content table td p {
    text-align: left !important;
}

.wp-post-content .duzy-odstep {
    margin-right: 20px;
    margin-bottom: 20px;
}




/*
#lightbox {
    width: 100% !important;
}
#imageDataContainer {
    width: auto !important;
}
#outerImageContainer {
    width: auto !important;
    height: auto !important;
}
#lightboxImage {
    width: 100% !important;
    height: auto !important;
}
#prevLink, #nextLink {
    height: auto !important;
}
*/




